DIV,TH,TD,P,SELECT,TEXTAREA,TT { FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; FONT-SIZE: 10px;  }
INPUT {
-moz-border-radius:44px;
-webkit-border-radius:21px;
border-radius:44px;}
A:link { color: black; TEXT-DECORATION: none; }
A:hover { color: #a5a5a5; TEXT-DECORATION: underline; }
A:active { color: black; TEXT-DECORATION: none; }
H1 { FONT-SIZE: 15px; color: #b4b4b4; }
H2 { FONT-SIZE: 13px; color: #b4b4b4; }
H3 { FONT-SIZE: 12px; color: #6b6b6b; }
HR { color: #000000; HEIGHT: 1px; }
BODY { text-align: center; background-color: #F4F0D9; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; color: black; FONT-SIZE: 10px; margin: 0px; scrollbar-base-color: #000000; scrollbar-face-color: #161616; scrollbar-track-color: #121212; scrollbar-highlight-color: #000000; scrollbar-3dlight-color: #FFFFFF; scrollbar-arrow-color: #FF3737; scrollbar-shadow-color: #000000; scrollbar-darkshadow-color: #000000; }
.HeadBox { }
.HeadText { font-size: 11px; FONT-WEIGHT: bold; color: #FFFFFF; vertical-align: top; }
.HeadLine { background-color: #f2eedc; color: #FFFFFF; border-bottom: solid; background-image: url('https://www.techrestore.com/images/subnav_bg.gif'); background-repeat: repeat-x; background-position: left; }
.VertMenuBox { color: #FFFFFF; }
.VertMenuTitle { border-top-style: solid; border-top-color: #f3eedb; border-top-width: 3px; background-image: url('https://www.techrestore.com/xcart/skin_7_bluedream/images/title_bg.jpg'); background-repeat: repeat-x; text-align: left; background-color: #FCC11B; border-right-style: solid; border-bottom-style: solid; border-right-color: #f3efdb; border-bottom-color: #f3efdb; border-right-width: 1px; border-bottom-width: 3px; color: #FFFFFF; FONT-WEIGHT: bold; padding: 0px; font-size: 10px; background-position: left top; }
.VertMenuItems { text-align: left; color: black; TEXT-DECORATION: none; }
.VertMenuBoxNewsTitle { text-align: left; color: black; FONT-WEIGHT: bold; padding: 0px; margin: 0px; }
.VertMenuItems:link { text-align: left; color: #464646; TEXT-DECORATION: none; }
.VertMenuItems:visited { text-align: left; color: #5C5C5C; TEXT-DECORATION: none; }
.VertMenuItems:hover { text-align: left; color: black; TEXT-DECORATION: underline; }
.VertMenuItems:active { text-align: left; color: #7b7777; TEXT-DECORATION: none; }
.VertMenuItems_top { color: #b4b4b4; text-align: left; background-color: #FCC11B; TEXT-DECORATION: none; }
.VertMenuItems_top:link { text-align: left; color: #b3b4c5; TEXT-DECORATION: none; }
. VertMenuBorder { margin: 0px; padding: 0px; }
.VertMenuHr { color: #484848; }
.CategoriesList { font-size: 11px; }
.DialogBox { border-right-width: 3px; border-left-width: 3px; padding: 0px; margin: 0px; border-left-color: #bcbcbc; border-right-style: solid; border-left-style: solid; border-bottom-style: none; border-right-color: #bcbcbc; background-color: white; background-repeat: no-repeat; background-position: bottom; }
.DialogBorder { background-color: #eaeaea; max-height: 0px; min-height: 0px; height: 0px; }
.DialogTitle { background-color: white; max-height: 20px; min-height: 20px; height: 20px; background-repeat: no-repeat; color: black; FONT-WEIGHT: bold; FONT-SIZE: 11px; }
.DialogFooter { background-color: white; max-height: 20px; min-height: 20px; height: 20px; background-repeat: no-repeat; color: black; FONT-WEIGHT: bold; FONT-SIZE: 11px; }
.NumberOfArticles { color: #373737; FONT-WEIGHT: bold; padding: 3px; }
.TopLabel { color: black; FONT-WEIGHT: bold; font-size: 11px; }
.TopLabel2 { color: black; font-size: 11px; }
.TopLabel2 a { color: black; }
.Text { COLOR: #000000; }
.partnum { COLOR: #BCBCBC; }
.DecorTr { COLOR: #389DA6; }
.AdminSmallMessage { color: #dedede; }
.AdminTitle { COLOR: #ff9e6e; FONT-WEIGHT: bold; FONT-SIZE: 12px; }
.Line { background-color: #404A55; }
.ProductTitle { text-decoration: none; COLOR: #262626; FONT-WEIGHT: bold; FONT-SIZE: 12px; }
.ProductTitleHidden { COLOR: #171717; FONT-WEIGHT: bold; FONT-SIZE: 11px; }
.ProductDetailsTitle { COLOR: black; FONT-WEIGHT: bold; FONT-SIZE: 12px; }
.ProductDetails { COLOR: #000000; }
.ProductPriceTitle { COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px; }
.ProductPriceConverting { COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px; }
.ProductPrice { COLOR: #ff3300; FONT-WEIGHT: bold; FONT-SIZE: 12px; }
.ProductPriceSmall { COLOR: #FF3300; FONT-WEIGHT: bold; }
.MarketPrice { FONT-SIZE: 14px; font-family: 'Times New Roman',Arial,Verdana,Sans-serif; }
.ItemsList { word-wrap: normal; text-overflow: clip; text-align: center; text-decoration: none; font-weight: bold; font-size: 13px; font-family: Verdana, "Lucida Grande", Arial, sans-serif; COLOR: #171717; }
#Disabled { COLOR: #909090; }
.OrdrMsg { text-align: left; color: black; FONT-WEIGHT: bold; TEXT-DECORATION: none; }
.NavigationPath { color: black; FONT-WEIGHT: bold; TEXT-DECORATION: none; }
.NavigationPath:link { color: #6a6a6a; FONT-WEIGHT: bold; TEXT-DECORATION: underline; }
.NavigationPath:visited { color: #777777; FONT-WEIGHT: bold; TEXT-DECORATION: underline; }
.NavigationPath:hover { color: #838383; FONT-WEIGHT: bold; TEXT-DECORATION: none; }
.NavigationPath:active { color: #757575; FONT-WEIGHT: bold; TEXT-DECORATION: underline; }
.FormButton { COLOR: #8b8b8b; FONT-WEIGHT: bold; }
.Button { FONT-FAMILY: Arial; BACKGROUND:URL('https://www.techrestore.com/xcart/skin_7_bluedream/images/butbg.gif'); color: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none; }
.Button2 { FONT-FAMILY: Arial; BACKGROUND:URL('https://www.techrestore.com/xcart/skin_7_bluedream/images/but_bg.gif'); color: #444444; FONT-SIZE: 11px; TEXT-DECORATION: none; }
.CustomerMessage { COLOR: #FF3300; FONT-WEIGHT: bold; }
.noticeable:link { COLOR: #FF3300; FONT-WEIGHT: bold; }
.noticeable:visited { COLOR: #FF3300; FONT-WEIGHT: bold; }
.noticeable:hover { COLOR: #FF3300; FONT-WEIGHT: bold; }
.noticeable:active { COLOR: #FF3300; FONT-WEIGHT: bold; }
.ErrorMessage { COLOR: #FF3300; FONT-WEIGHT: bold; }
.Star { COLOR: #FF0000; }
.HighLight { background-color: #D5DEEC; }
.SaveMoneyLabel { color: #FFFFFF; FONT-WEIGHT: bold; font-size: 13px; }
.TableHead { BACKGROUND-COLOR: #CCCCCC; FONT-WEIGHT: bold; }
.TableSubHead { BACKGROUND-COLOR: #FFFBD3; }
.TableLine { BACKGROUND-COLOR: #F0F0F0; }
.SmallNote:link { color: #edbe4c; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif; }
.SmallNote:visited { color: #ecbe4b; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif; }
.SmallNote:hover { color: #DADADA; TEXT-DECORATION: underline; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif; }
.SmallNote:active { color: #FFFFFF; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif; }
.SmallText { color: #ecb944; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif; }
.Bottom { color: black; font-size: 10px; padding: 5px; background-image: url('https://www.techrestore.com/xcart/skin_7_bluedream/images/toptab_bg.gif'); background-repeat: repeat-x; background-position: top; border-top: 1px solid #B3C6D9; }
.Bottom a { color: black; text-decoration: none; font-weight: bold; }
.Bottom a:hover { text-decoration: underline; color: black; }
.Tab { color: #FFFFFF; font-size: 10px; text-transform: uppercase; text-align: center; padding-top: 7px; padding-bottom: 7px; }
.Tab a { color: #080808; text-decoration: none; background-image: url('https://www.techrestore.com/xcart/skin_7_bluedream/images/toptab_bg.gif'); background-repeat: repeat-x; background-position: bottom; border-left: 1px solid; padding: 7px; text-align: center; border-color: #809FBF; }
.Tab a:hover { color: #c3c3c3; text-decoration: none; background-image: url('https://www.techrestore.com/xcart/skin_7_bluedream/images/toptab_bg_hover.gif'); background-repeat: repeat-x; background-position: bottom; padding: 7px; text-align: center; }
.CatMenuItemOff { BORDER-RIGHT: none; BORDER-TOP: none; BORDER-LEFT: none; BORDER-BOTTOM: none; MARGIN-BOTTOM: 1px; MARGIN-TOP: 1px; MARGIN-LEFT: 1px; MARGIN-RIGHT: 2px; CURSOR: hand; }
.CatMenuItemOffExp { BORDER-RIGHT: none; BORDER-TOP: none; BORDER-LEFT: none; BORDER-BOTTOM: none; MARGIN-BOTTOM: 1px; MARGIN-TOP: 1px; MARGIN-LEFT: 1px; MARGIN-RIGHT: 2px; CURSOR: hand; }
.CatMenuItemOn { BACKGROUND-COLOR: #FF8600; BORDER-RIGHT: #FF8600 1px solid; BORDER-TOP: #FF8600 1px solid; BORDER-LEFT: #FF8600 1px solid; BORDER-BOTTOM: #FF8600 1px solid; MARGIN-LEFT: 1px; MARGIN-RIGHT: 2px; CURSOR: hand; }
.CatSubMenu { BACKGROUND-COLOR: #DBDBDB; BORDER-RIGHT: #8E4B00 1px solid; BORDER-TOP: #8E4B00 1px solid; BORDER-LEFT: #8E4B00 1px solid; BORDER-BOTTOM: #8E4B00 1px solid; MARGIN-LEFT: 1px; MARGIN-RIGHT: 2px; }
.CatMenuItem { FONT-SIZE: 12px; FONT-FAMILY: Arial; CURSOR: hand; }
.CatMenuItem:link { COLOR: #970000; }
.CatMenuItem:visited { COLOR: #970000; }
.CatMenuItem:hover { COLOR: #970000; }
.CatMenuItem:active { COLOR: #970000; }
.print_space { border-bottom: 1px solid #2C2C58; padding: 3px; }
.NavDialogTitle { font-size: 11px; font-weight: bold; color: #970000; }
.NavDialogBorder { background-color: #FFBE7D; }
.NavDialogBox { }
.PopupHelpLink:link { FONT-SIZE: 9px; COLOR: #970000; TEXT-DECORATION: none; }
.PopupHelpLink:visited { FONT-SIZE: 9px; COLOR: #970000; TEXT-DECORATION: none; }
.PopupHelpLink:hover { FONT-SIZE: 9px; COLOR: #970000; TEXT-DECORATION: none; }
.PopupHelpLink:active { FONT-SIZE: 9px; COLOR: #970000; TEXT-DECORATION: none; }
.MediaElementProperties { COLOR: #666666; FONT-SIZE: 10px; }
.SubHeader2Line { BACKGROUND-COLOR: #CCCCCC; }
.okvir { width: 100%; }
.okvir2 { width: 100%; }
.logo { color: #FFFFFF; background-image: url('https://www.techrestore.com/xcart/skin_7_bluedream/images/logo_bg_right.jpg'); background-repeat: no-repeat; background-position: right top; }
.subnav { max-height: 30px; min-height: 32px; height: 32px; border-bottom-width: 1px; border-bottom-style: solid; border-top-style: solid; border-top-width: 1px; background-image: url('https://www.techrestore.com/xcart/skin_7_bluedream/images/toptab_bg.gif'); background-repeat: repeat-x; background-position: left top; }
.right { border-left: 0px solid #868686; background-color: #F4F0D9; color: #000000; }
.left { border-right: 0px solid #868686; background-color: #F4F0D9; vertical-align: top; }
#categories a { background-image:URL('https://www.techrestore.com/xcart/skin_7_bluedream/images/subcat-bg_1.jpg'); color: black; text-align: left; border-right-color: #f3efdb; border-right-style: solid; border-bottom-style: solid; border-bottom-color: #f3efdb; border-right-width: 1px; border-bottom-width: 3px; display: block; background-color: #DBDBDB; padding-left: 15px; padding-top: 2px; padding-bottom: 2px; background-repeat: repeat-y; }
#categories a:hover { background-image:URL('https://www.techrestore.com/xcart/skin_7_bluedream/images/subcat-bg-over-dim_1.jpg'); text-align: left; background-color: FCC11B; color: black; text-decoration: none; background-repeat: repeat-y; }
.textNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.textNav a:link {
	color: black;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.textNav a:visited {
	color: black;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.textNav a:hover {
	color: black;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.textNav a:active {
	color: black;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

/*
	Fast Lane Checkout module
*/
.FLCAuthBox {
	WHITE-SPACE: nowrap;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 5px;
}
.FLCAuthPreBox {
	PADDING-LEFT: 30px;
	HEIGHT: 20px;
	WIDTH: 100%;
}
.FLCTopPad {
	VERTICAL-ALIGN: middle;
	HEIGHT: 15px;
}
.FLCTopPad IMG {
	WIDTH: 1px;
	HEIGHT: 15px;
}
TD.FLCDialogCell {
	WIDTH: 50%;
	HEIGHT: 225px;
	TEXT-ALIGN: center;
}
TD.FLCDialogCellAntibot {
	WIDTH: 50%;
    HEIGHT: 350px;
	TEXT-ALIGN: center;
}
TABLE.FLCDialog {
	WIDTH: 100%;
	HEIGHT: 100%;
}
/*
	Subheader styles
*/
TABLE.SubHeaderGrey {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderGrey {
	COLOR: #666666;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderGreyLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #CCCCCC;
	PADDING: 0px;
}
TABLE.SubHeaderBlack {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderBlack {
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderBlackLine {
	HEIGHT: 0px;
	PADDING: 0px;
}
TABLE.SubHeaderRed {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderRed {
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderRedLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #550000;
	PADDING: 0px;
}
TABLE.SubHeader {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeader {
	max-height: 0px;
	min-height: 0px;
	height: 0px;
	COLOR: #6a6958;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING: 0px;
}
.SubHeaderLine {
	max-height: 0px;
	min-height: 0px;
	HEIGHT: 0px; ;
	PADDING: 0px;
}
.restricted_width {
	max-width: 759px;
	width: 759px;
	height: 100%;
	min-width: 759px;
}
.my_corners_tl, .my_corners_t, .my_corners_tr, .my_corners_l, .my_corners_r, .my_corners_bl, .my_corners_b, .my_corners_br, .my_corners {
	max-height: 99999px;
	margin-top: 3%;
	border: 0;
	position: relative;
	width: 777px;
	height: 100%;
	text-align: center;
}
.my_corners_t {
    background-color: white;
    background-image: url("images/my_corners_border.png");
    background-repeat: repeat-x;
    background-position: top;
}
.my_corners_tl {
    height: 100%;
    background-image: url("images/my_corners_topleft.png");
    background-repeat: no-repeat;
    background-position: left top;
}
.my_corners_tr {
    height: 100%;
    background-image: url("images/my_corners_topright.png");
    background-repeat: no-repeat;
    background-position: right top;
}
.my_corners_bl {
    height: 100%;
    background-image: url("images/my_corners_bottomleft.png");
    background-repeat: no-repeat;
    background-position: left bottom;
}
.my_corners_br {
    height: 100%;
    background-image: url("images/my_corners_bottomright.png");
    background-repeat: no-repeat;
    background-position: right bottom;
}
.my_corners {
	padding-top: 10px;
	padding-right: 11px;
	padding-bottom: 10px;
	padding-left: 11px;
	position: relative;
	width: 95%;
}

.my_corners_l {
    height: 100%;
    background-image: url("images/my_corners_border.png");
    background-repeat: repeat-y;
    background-position: left;
}
.my_corners_r {
    height: 100%;
    background-image: url("images/my_corners_border.png");
    background-repeat: repeat-y;
    background-position: right;
}
.my_corners_b {
    height: 100%;
    background-image: url("images/my_corners_border.png");
    background-repeat: repeat-x;
    background-position: bottom;
}
.center_deal {
    text-align: center;
}
/*Round corner sideboxes*/

.xrounded h1, .zrounded h1 {
margin:0; 
font-size:1.2em; 
padding:0 8px 3px 8px; 
border-bottom:1px solid #d0d0d0;
}
.xrounded p, .zrounded p {
letter-spacing: normal;
word-spacing: normal;
margin:0; 
padding:5px 0;
line-height: normal;
}
.xrounded {
background: transparent; 
width:100%;   /*Adjust the width here*/
float:left; 
margin:0 0 15px 0;
line-height:125%;
}
.xtop, .xbottom {
display:block; 
background:transparent; 
font-size:1px;
}
.xb1, .xb2, .xb3, .xb4 {
display:block; 
overflow:hidden;
}
.xb1, .xb2, .xb3 {
height:1px;
}
.xb2, .xb3, .xb4 {
background:#fff; 
border-left:1px solid #d0d0d0;
border-right:1px solid #d0d0d0;
}
.xb1 {
margin:0 5px; 
background:#d0d0d0;
}
.xb2 {
border-right-color: #d0d0d0;
border-left-color: #d0d0d0;
margin:0 3px;
border-width:0 2px;
}
.xb3 {
margin:0 2px;
}
.xb4 {
height:2px; 
margin:0 1px;
}

.xboxcontent {
border-style: solid;
border-color: #b0b0b0;
display:block; 
border-width: 0px;
background:#fff;
}

div.xboxcontent div{
padding: 0 4px 0 8px;

}

* html .xboxcontent {
height:1px;
}

.color_a { /* Change the top part color here*/
background-color: white;                                    
color:#000;
}

.fadist{
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url('images/white_tr_bg.png');
}
#tdsignup {background-image: url(https://www.techrestore.com/gen/images/signup-bg_12.gif);}
img {border: none}
.pbrcall { COLOR: #005dff; }